package Visual_DVM_2021.UI.Interface;
public interface TestingWindow extends VisualizerForm {
    void ShowAll();
    //-
    void ShowCurrentTestsPackage();
    void DropTestRunTasksComparison();
    void DropSapforComparison();
    void ShowCurrentTestRunTask();
    void ShowNoTestRunTask();
    //-
    void RefreshTabsNames();
    //-
    void FocusTestingTasks();
    void ShowCurrentSapforPackageVersionEtalon();
    void ShowCurrentSapforPackageVersion();
    void ShowNoSapforPackageVersionEtalon();
    void ShowNoSapforPackageVersion();
    void FocusSapforTesting();
    void ShowCurrentCompiler();
    void ShowCurrentServerSapfor();
    void ShowNoServerSapfor();
    void ShowCurrentDVMPackage();
    void ShowNoCurrentDVMPackage();
}
